[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomRadioGroup.SetColumns

Sets the value for the Columns property.

## Declaration

Source position: extctrls.pp line 758

`protected procedure TCustomRadioGroup.SetColumns(`
`Value: Integer`
`);`

## Arguments

`Value` |  | New value for the property.

## See also

TCustomRadioGroup.Columns |  | Number of columns used to display radio buttons in the control.